body {
    background: blue;
}

body {
    animation: blinker .1s step-start infinite;
  }
  
  @keyframes blinker {
    50% {
      background: red;
    }
  }

  .fa-solid {
    color:black;
    display: block;
    transform: rotate(180deg);
    width: 36px;
    margin: auto;
    font-size: 1rem;
    margin: 400px auto 0 auto;
}

.gif {
    display: flex;
    justify-content: center;
    margin-top:30vh;
}


